[System]
ClearBackup=0
AutoRun=0
SaveDay=30
AutoSign=0
AutoBackUp=1
SIGN=[名传]
MAXCHARS_YD=70
MAXPHONES_YD=300
MAXCHARS_LT=70
MAXPHONES_LT=300
MAXCHARS_XLT=56
MAXPHONES_XLT=300
[Birthday]
AutoSend=0
SendTime=10:00
Content=亲爱的{name},在您生日来临之即，祝你百事可乐，万事芬达，天天哇哈哈，月月乐百事，年年高乐高，心情似雪碧，永远都醒目。
[Receive]
AutoSend=0
AutoAnswer=0
SendPhone=
SendContent=您的短信回复我们已收到！谢谢！
[EmailServer]
ServerName=
ServerPort=25
Authen=0
UserName=
UserPassword=
ToEmailAddress=
TitleName=
[lo]
loname=Admin
pwd=
selected=false
sgined=0
[by]
month=3
season=1
[sms]
loname=
pwd=
selected=false
[mms]
loname=
pwd=
selected=false
[dbserver]
port=9430
